<?php

require_once('../config/config.php');
require_once('../foo/functions.php');
dbconnect();
session_start();

if ($_SERVER['REQUEST_METHOD'] === 'GET') {
	$msg_id = $_GET['msgid'];
	$rply_sender = $_GET['acc'];

	if (rply_delete($_GET['rplyid'])) {
		log_info($_SERVER['REMOTE_ADDR'], $_SESSION['admin_login'], $_GET['acc'], 'Reply Successfully Deleted');
		//redirect('message-details.php?msgid='.$msg_id.'&acc='.$rply_sender.'&msg=' . urlencode('Reply Sent Successfully'));	
		redirect('messages.php');
	}
}

?>